# The devel/p5-Package-DeprecationManager port

## p5-Package-DeprecationManager-0.10 – manage deprecation warnings for your distribution

## Description

    This module allows you to manage a set of deprecations for one or more
    modules.
    When you import Package::DeprecationManager, you must provide a set of
    -deprecations as a hash ref.  The keys are "feature" names, and the
    values are the version when that feature was deprecated.

WWW: http://search.cpan.org/dist/Package-DeprecationManager/

Categories:
  devel perl5

## Library dependencies

## Build dependencies

## Run dependencies

- devel/p5-List-MoreUtils
- devel/p5-Params-Util
- devel/p5-Sub-Install